.call-to-action__text {
    text-align: center;
}

.call-to-action__item{
    position: relative;
}

.cherry {
    position: absolute;
    display: none;
}

.with-cherry .cherry {
    display: block;
}

.with-cherry .call-to-action__title {
    text-transform: uppercase;
}

@media screen and (min-width: 1024px) {
    .call-to-action__text.text-main {
        margin-bottom: 40px;
    }

    .call-to-action.std-container {
        max-width: 1040px;
    }

    .cherry {
        width: 199px;
        height: 193px;
        top: -95px;
        right: -35px;
    }

    .with-cherry .call-to-action__title {
        font-size: 42px;
    }
}

@media screen and (max-width: 1023.98px) {
    .call-to-action__text.text-main {
        margin-bottom: 30px;
    }

    .call-to-action__title.h1 {
        text-transform: capitalize;
    }

    .with-cherry .call-to-action__title.h1 {
        text-transform: uppercase;
    }

    .cherry {
        width: 100px;
        height: 100px;
        top: -68px;
        right: -20px;
    }

    .with-cherry .call-to-action__title {
        font-size: 24px;
    }
}

@media screen and (max-width: 600px) {
    .with-cherry .call-to-action__title {
        max-width: 210px;
    }
}
